uuid: b777ef2a-b819-4d3b-9cfc-54ff5c0dd0ff
langcode: et
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: sPaJNP-5zOIWCu8fTcxsePfGzJ-aB__BjSKJMchQc-w
id: node_unpromote_action
label: 'Remove content from front page'
type: node
plugin: node_unpromote_action
configuration: {  }
